"Actions after Start" = "连接后操作";
"Actions before Stop" = "断开连接前的操作";
"AirPort Networks" = "Wi-Fi 网络";
"Application Name" = "应用程序名称";
"Application" = "应用程序";
"Automatically start and stop this connection according to specific locations" = "切换位置时自动连接（“开”）或断开连接（“关”）:";
"Automatically start connection when using these locations:" = "切换位置时自动连接（“开”）或断开连接（“关”）:";
"Automatically start this connection when using specific AirPort networks" = "在以下 Wi-Fi 网络中自动（重新）连接此连接：";
"Bool" = "Bool";
"Connect Automatically" = "自动连接";
"Connect this VPN when VPN Tracker is opened" = "在打开 VPN Tracker 时连接此 VPN";
"DummyURL" = "占位符 URL";
"Execute" = "立即测试";
"Filename" = "文件名";
"Locations" = "位置";
"Network Name (SSID)" = "网络名称 (SSID)";
"Network" = "网络";
"Password" = "密码";
"Seconds" = "秒";
"Start Actions" = "连接时的操作";
"Stop Actions" = "断开连接时的操作";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "超时";
"URL" = "URL";
